<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ7SURBVFhH1Zd7TFN3FMdxtKWXp1SFlJZHaQulQAW1akW0
        tPjiISAUiwJCFV/oFJ0OR3RDmW5uig98T3TqMs10Opdo1M3MGd0yzf4wW7K5zMyYLQ6SPbJl2bIl351z
        eztBSn3+s5N80t/93fP43fM7v0eD/leidYZlah3KNZo84bLGGXJdaxX+YbjNffyOdST1pycah7BE6xS+
        yl6gwtIzabh4pxBX7pbhu7+XiXCb+/gd67Au20jmjy+aPGWN1i5cndKuwSfdFfjiz7m49Icb7/5WiAO/
        OtDxc64It7mP37EO607eFAe2ZR+Su0cTjVNoS6+JxOlbE3D19yoc/WkS2n+0YePdUQFhnWOkyzZsa3JH
        gHy1Sm4fTrRO5Rbbc4PxUVcFTnYXYPMdG9bfHvlIsM3J7iJcpOlhX+xTch9YeLSjmwbjw65yHLrjxLqb
        VrR+PeKxaCPbw+SDfVkXqx6cCZ4vkysSR7/Jx/5v7VhzYxhWPyHso/OWXfSZUh7BmZghhesrXDQrzmai
        86YdLdey0fxZ1lOBfR28mYfnz1nAy1UK11t42WR7VOj4PBcvXMnG8kuWB2Kbp0JKgRJNFzP8vu9JC/nc
        e2McLLXR0DqERVJYSVxBwfH5Aiq3JWP1xWw8ey4jIHOOmcRfa30UjFMUWPheWh8df6y9bIVrSzLXwpdS
        ZK9o8kIc5ulRmLnbiPoDqVhwyuwXz1upsFREwL40Rny21kfCMEmBhnfSMPc4bUIzolDbaehj52P2EROq
        KUZaRRTinEqbFJ7m3iFssC2MQdV2A8pe1WHOUVMf6g6lIqM0DIaJcoyoHSj2Da+OgD5fDs/hVOTMGwyd
        Q470kjB4jqT2sWfKX9PBvV2P0RSL9xkpPGdAuDypRQNXezIK1yRQJgyoezOlF3lLY5FMwUZ5orHizFCx
        L4s2GV2eHNX7jFh62oJRs6NFHfuS2D72rMO+KzYnY0JzHA/gvBSeM6DoKtuYhNL1SaJScWsiZuwyYOae
        e6QWhEJnl2MOfV31Xm+fpTwcSePkcHfoxedZB1JEncyyiF62/EFT1yWKvks3JKHklSRoxwu3pfBBQUPG
        C3+5txlQ9FKCqMRMXZuIyq16TN+mRyUVTkKOnAYhoHqPUexjzMXh0I4Ipsx5n2vonc6ugCFf+Z8OU9Lm
        /TCmqDWBClEPdY7yFym8dwBVHTSAF+8NgCl+KRHTKDMVr+uQMEYG4wSl2PYxk7I0fasOrs3e52k0xwk5
        MugdXr3yjToxmz198gAqaVC9BsBTMJ2WYIk0BfdTTNlIKwhDvE0G57I4caoYF80nf6Hv2b5YLepYpkWK
        GfTni/XK23W9p4CLsHgDFcgmnV8jJpcrd5QMBkeo+MyD6klBSzz0eQI0I2mQy9V97H3woAvWae8vQmFD
        blMs3DsMfo0Yrl6jMxRaCqAbq0ROQwwmN2sxcaUWY2bHICknRAxuLgxH+SbvavJHFcUYSyuq1zLU5ivH
        p7ujUNeZ2m/quD7cOw20F9D5PkIGjVWGOPplfO0sVxSqdur92jO8EupoozNVRPJ2PFIK7xW+RlXt1pOD
        /rPAqa7tTMGkVRoMcw+EgTJizA/F8KqBVFzxqHnD2KfoejJjF62gnTqo85Q3pLD3RDyM6lVoeNuEkpf9
        F6MPng7eWOppB2Sq9xrFXc6frg/2yb6H1kQj3ikskML2Fj6OK3ckY9bBFNoT+v+SR4V98W7o6tD1fxyz
        8IXEUBKBhuMmcfe6f194HNhH9T4DGk6YoC+ijSvQhYSFqrM1s3ogHZ+Z4pb7JJngeuC6WHLBArM7kiv/
        4S6nfIG00Im36GwG6miOH1QT/mCbejo3Gs+kI72Kqv5hL6U+4dEaSsLhOU4n3YUM8VDxHSiBYB0uyqYP
        MuA5ZgT74H9MktsHygAimBCIqFhbSCNdVq5bFw7CovPpWEX3u8bTZjGtvBLK6FRjuM19je+bsepaFuma
        MXy+ipab4lN1bshs8hVCPEOw/4DCSuFEAsEbxTRiXrRJdkqdq+hKo1vTxLY4eE7QrYn+hrXQjZfhNvfx
        u1S6MalHy39QmRWHybaQyCLUBH8U+w8orBBKxBHDiVJiPtFMtCoHBe8nx1djrbLvB9kU3XyKMqqRiq4Y
        m+yOKl3xsTx6wHbSXUnMIQoICxFD+LIQUDhFrMTKkQQbxhM6wkCkECbCTGT0gJ+5n9/rCdbXEkOICEJB
        +AkeFPQvgaCdTDrsIvIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIeSURBVFhH7ZfLShxBFIaPBCRCguALBJVkE3BnJMHLRtQ8
        wASMaMeuqu46rS7EN3AXkk0kD5CLGEHwBbITXXoBF1lmJ64V0RByOVXU9HQ5NTNdPY0g+MNHz1TV+fuf
        6tM9M3AnhzogSkaJqcJwOQk8eWr8PFSpdAKLv4PAf6XAcdU455TAwTqT9hk37jnE5UhayPAnfYIvIOKv
        /sjPEOIP7fMGTyCKus0ZWihKhtMAHD+Z0WLi8m3qJeSWGW2hbAAhN8xoMQm5VvPSfoGZaaJsAIbfzGh+
        MZynnYv0a44frADTeAFh8kjPNVQ7AZaXu6jur65V4vg+9aoSxns006HnnWonQBg+pLoz4lK/5/Jd6mUh
        V/S8U1YP4LoZzackeQCvXv/RtUpWE1ps63mn7ABNFjaQvm1N8wr8mPGq0XRn7QBqO1+YGT8xHKDa04xX
        DY8ACtVUx8QBPWAOW0PrOB5BEPw29fV4Biif2xkgCM4LUb0rsngFUCZCvgTGegoRx4/JZ9fy9NsBaqx2
        JTCxPD0vwS/q6iUQyZA3LH5GflPp13KV29mEZeIZ4JIuwRzwhSe6odQxL2p9FD0HJvctz5tvQomWp/cO
        CDkLQvTDPPbp43XUuAu+2Ev19CNXP6JzBsj+KLVR3wl+uB5CGrlpzuaQunWcRWXSLEAQ3KdFO/VFJTEz
        c0W7PGnO1kCVyj1aPEb94P7bVRSBE7ov7mQJ4D8c9mXxSv00lAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnStop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAP5SURBVFhH7ZfLb0xxFMeHvaW/wdbG2nOhKNpOOzOtVutt
        pYINkhLEI22tbBSRSEi8icfCK5IK4pEQiWhCU89QGxU02rkfv+/v3DtT6bQzt5pYcJLTdH73nu/39zuv
        37mJ/1JMgkymKltTsy+2plJ7ZRvCjE2CJUuaqK7GayYTTyO72trGEC6eBMuWTeqvrOxl9Wp48wY+fID3
        70tTvSsbZysMYYWwpUs2k2ln/nx49Aju3IHmZti8uTTVu7KRrcMQVghbmgR1dVM+TZ+eZedO+P4d0mlY
        tAgqK0tTvasw/PiBMIQlzBC+uGSrq69QUQEfP0JHhz/FsBgXU9kcOWIYixcjzBB+dAlqa8tYsACOHrU4
        6jTyQCGS0VQ2jtjnhLAcprBDmsJCS8vEgWSyi6VL4edP2Lo1786xqGy3bYOBAWhowGM7jpBuuLg4NTNv
        Hty6ZQmk/wsBx1GF4skTuHnT44kjpPtdgqamyd8qKvrYuNFOv2oVJJOFQeNoVRWsXQvZLGzYgDjEFdLm
        JZtOH6K8HF69grNnoazM4qg15YSaijJcJ5JqPSLQc/2uqVHjMddrbeFCwxDWpUuG7dZdl+wIaU2c0dRP
        5eUB7e3w5QukUkZYVweHD8OZM7B+PezYASdPwvHjcOKEvaP1CxdszcXZJ15rK5w+DQcPGoY8qY2ppNva
        8FyO08gTiQmDyWSnJ+3rg/3786c+dcoayp493pB16+DyZXj92jajptPTg9/4uXPw7Jl55MULOHAArl41
        FZ68prWvX/0BPafjTgTp9CzvqvPn4flze1GuVR/YtcvWdNoVK2DuXNiyxZJ02jS4ft1KbOZMmDMHnj61
        jd29i8+lY8fg/n07TBTOly+Ny3EGqdTshP4U3IAMVI4iFklXlz0TgbwyY4aF5sYN24BOrhi7RPMbefjQ
        4r5mjYVqpA2MGALFUl3wwQO4dg0uXrSy3L7dPKDNKOaPH0Nnp7lfIZPtvXv2TMlnN+LIIfB5ECWhyKMk
        lCp5lGRyuzJca/X1sHy5nUjPRSCvbNqU75rympIvKsWoOpSELl9+S8JIcmXY3Z0vQxmJQO4VcBQaAUbg
        +q3yHNozhj4XRlSGwnYcw8pQkmtEOola58qV49uIgsAn5oiNSJJrxbdvj38rFuZorViSu4waG80L43EZ
        tbTA4KCvqKKXkcRfx9q1avjt23xiFSIYTWWjStJ4JiyHWfQ6jsQPJEqs3t4/G0jUxj9/9kla8kAi0fjk
        R7Ldu22s0mnkCW2qFI3C1t+PMGKPZBI/lKqFKoHUaOIOpbKRrW6/uEOpJDeWq4TevYs/lsvG2Y55LJfk
        PkyGNpZSVTbWhsf2YRLJX/00+wckkfgFcxqMUePijLcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbM9K/JGAMiSgwaMKbn/z8JgdxEJQqexB1URHE7KCi4gRuKWtX/d8/0dHcW08nFB4/p
        rnpVv/pP/QUyh8ovBYkSNB6CbmeEtQ4RpFgCx53fNPgfyxvQnp9pvUMA6Z6qGNywKD6AzK+1ij5A108C
        JXb60yjxCmhxlRK1QruYYRXpUHgiVkBAKeqsqgdoUUPi97FgphLnrCqOjsIE8s+hAnRibECFF31tIhTu
        SAwKqMQ+qzSQYi7ZGinuNnjO58SYZL6iv2S5zWKhcSo1z68q4UfTzWIPKHelVVKhhenk86q0/aPfqKLW
        ZiQoka8SdUFH3WTrLYObSeOnKu2/U4oGk5iXS9nxGLQebhwVULilQpMd/cE88Sw0KNxthyxDitWRoCwJ
        TU0joe3oy9DAm0klVG482ZNXxkDJDRwvwF1ghzbQ4kwkKCsqcdn/uB5noL0wDVrwZyQwC4bNx6gugA+T
        AMo9EAlMo8TXNFO3wMMnif6AZr9YZ7Nb9FSAxmuhPcbcQ/oP99LSnA+qYbTRiw3JWmJR3KEpn+3rIkgr
        oLNxbPIOl3tnlmTCUtW4Na4nSmyBFmeUVVUhrQBdPy+SxPASePkpvj8JGhdH9LzjKdxuvSlIK4B/K5NJ
        cd639wY+Uy7UvaGYm1DCRdYaBedWooP+spr0AkpiWWjjI7k/6HLG2KdkcMMGudNngI5Xfm/DL+DlJvq2
        rODhAz93s/M1XkCwD3Bnn8QfNKWH/fcsUczdDz8udQYYCpsz/3qGxEfRAviSEBYgVlkZQNuxcfYpO/Dy
        1fi8XIDjDAPtPg0L0LjLSgcHfM9odb77Y/E+40Nhd0UBd41xkMBXu2AsKV5YY2zPP5t+eRwAVH495f4W
        jhNedHnbbcW3ocOQ7gCikxrmCP3W0vtmmqmN9LypT2StEtso7iDxND3fs3kN+Q5adGeZAhh8U+VlVyka
        VNLBFUPJXUjO63FxhuRNSOXX2BFTwIcK3w01IjVKgW5J9elEw1Iv1LifPnBF4in6HwPgL3ojdkWoLDRC
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMxSURBVFhH7VdNaBNREE5FVFQUq2m7u9mkv6YEIv6Agpd6
        afGmhyJ48ehBEIVau/t208W0USteBKEn0YOIQgWvetBeRPRiEQQR9VKqFGr9aUuaJjvP9zbz2qTd7KZN
        KAj9YMjmezPzvp03O5sECqEY9IRE7JdKX/Zbg5b9XMokLftFIdmPig4HMLRySBp0ySTzQyGUlmsygV4M
        rwyyCVGpN/MdEz9QiD2g6PagTOxUKWPrSamPhjFFZWAbvsjfkZ1Can2hnBu3uYCQCXGkXNGchLaIYd9q
        tWAXUiuwP0XbmxLQyXy64kmIWxbdhEulgaVnFaAHkXKFatgjjq9pP0PKQcyC2ohpD6ha9lPIyOcKcWPX
        vGHZ2lDspsdxCQESgcNIuYId1XPh22jARc61WPS0ZCz2z+Lmhd+5qVdmZyIJuOwkWg7h5CdATeTeLCa9
        OvcnbNjD4o79jFXX+WTVGDl5B7ZiyjyEk5+AkJF7L3xXa1yoqEzYoKMBi27GtOULaCC5MeFbqbF+utch
        RAjS9whYkxUmKcfqjPS0SnLvQlrutaTnPoSMmVmxprLjcBILwksAP7fVTEqW/FWTBd3xG3QPpnDQlIL6
        5n44Gzbtx+EEPe+QIshLgGTR7YqemSzcxM1qjan5RpG4XIjgSgUEL0xmogNwHEPKh0jgcwTBsLl0fq7G
        JiqbgO7PeoDW4MVKiAReAjpu0327L/1K+z33fD02CEcxLA82jmXWiGyQ3UWmGCLYS0CA0hrWzWNioHgZ
        f1o67tNtGBkIWnQn5/lTgFQxRKCnAIZoEqJqwn4qG9mvkjGxIOLcrDFhD2KYI4D3B68CUsUQQX4CBPgb
        LmbRMH/rRUzoYeP1Ia+Oasz9XZp29hN0r76AUmi/DnvbEnCsxYIzrSkIIr1+AkphQ8CGgP9HgNwHh5Cq
        Kup7YEctmZr3EDAOXIDfz/K1gg2tLRKZWJC03FukisHm+6hTBR0IUlWFpENnPr/9CKliSBo9EtTSP9Fp
        WNbBZNZfsRFIsDfgkETob56b///ELVeCNeCpOpKedkRU2Xj5mZBruFVpsCPoriML425J1mrO3etUwy2W
        IRD4B061NDkAYmRYAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>332, 17</value>
  </metadata>
</root>